Section: extra-kde

Depends: kio

Depends (build): cmake, extra-cmake-modules

Replaces: kde-l10n<=16.12.3

Breaks: kde-l10n<=16.12.3

Links: Changelog, QA Page, Report issues

Available versions